﻿@charset "utf-8";/* 
Farben
      
Left_Navi:  gruen: #79ddbd
      grau: #424242
      
H1 - H6:  #424242
H2:    #79ddbd
 
*/

/* CSS Angaben des Designs */


/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}



* {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 16px;
}

.mobile {
	display: none;
	}

p {
	margin: 20px 0;
	line-height: 22px;
}

hr {
	border-bottom: 1px dashed #83DEC1;
	}

a {
	color: #424242;
}

a:hover {
	text-decoration: none;
	color: #21AADB;
}

.hightlight-blue {
	color: #21AADB;
}

.clear {
	float: none;
	clear: both;
}

body {
	font-family: 'Lato', sans-serif;
	color: #424242;
	background: #F3FCF9;
 height: 100%;
}

html {
	height: 100%;
	}

#center_page {
	width: 1000px;
	margin: auto;
	overflow: hidden !important;
}

#header {
	height: auto;
	width: 936px;
	clear: both;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #7ddcbe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkZGNiZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #7ddcbe 0%, #ffffff 55%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7ddcbe), color-stop(55%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7ddcbe 0%, #ffffff 55%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7ddcbe 0%, #ffffff 55%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7ddcbe 0%, #ffffff 55%); /* IE10+ */
	background: linear-gradient(to bottom, #7ddcbe 0%, #ffffff 55%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ddcbe', endColorstr='#ffffff', GradientType=0 ); /* IE6-8 */
	margin: 10px 0;
	padding: 0 30px;
	box-shadow: 2px 2px 2px #CDF2E6
}

#header h1 {
	font-size: 37px;
	font-weight: bold;
}

#header h2 {
	font-size: 18px;
	font-weight: normal;
	color: #999;
}

#slogan {
	float: left;
	margin: 110px 0 0 0;
}

#logo {
	float: right;
	margin: 10px 0;
}

#left_navi {
	width: 247px;
	float: left;
	margin: 0 30px 0 0;
}

#left_navi a:hover {
	text-decoration: none;
	color: #0BA79C;
}

.stockert-menue {
	line-height: 40px;
	display: block;
}

.stockert-menue a {
	list-style: none;
	text-decoration: none;
	display: block;
	color: #424242;
	border-bottom: 1px dashed #CCC;
	font-size: 17px;
}

.stockert-menue li {
	display: block;
}

.active a {
	color: #0BA69B;
	font-weight: bold;
	display: block;
}

#cssmenu {
	display: none;
	}

#navigation {
	width: 936px;
	background: #0BA69B;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 15px 30px 15px 30px;
	box-shadow: 2px 2px 2px #CDF2E6;
	margin: 0 0 10px 0;
}

#navigation li {
	list-style: none;
	display: inline-block;
	margin: 0;
	}
	
#navigation a {
	text-decoration: none;
	color: #FFF;
	font-size: 16px;
	font-weight: normal;
	border-right: 1px dashed #FFF;
	padding: 0 20px 0 20px;
	}
	
#navigation li:first-child a {
	padding: 0 20px 0 0;
}

#navigation li:last-child a {
	border-right: none;
}

#content {
	width: 936px;
	background: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 30px 30px 20px 30px;
	box-shadow: 2px 2px 2px #CDF2E6
}

#main_content {
	width: 627px;
	float: left;
	list-style: none;
	border-left: 1px dashed #CCC;
	padding: 0 0 20px 30px;
}

#main_content h2 {
	color: #424242;
}

#main_content img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
	height: auto;
	max-width: 250px;
	max-height: auto;
	float: right;
}

#main_content ul {
	list-style-position: outside;
	padding-left: 0;
	text-indent: -1.2em;
	margin: 0 0 0 10px;
}

#main_content li {
	margin: 0 0 0 10px;
	padding: 0 0 0 0;
	line-height: 24px;
	list-style: none;
}

#main_content li:before {
	font-family: FontAwesome;
	content: "\f138";
	margin: 0 5px 0 0;
	color: #F194BC;
	}

#credits {
	width: 100%;
	max-width: 1000px;
	clear: both;
	text-align: center;
}

#footer {
	width: 966px;
	background: #E8F9F4;
	padding: 0 0 0 30px;
	margin: 10px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #CDF2E6
}

#footer strong {
	color: #0BA79C;
}

#footer p {
	font-size: 16px;
	line-height: 22px;
}

#footer img {
	width: 100%;
	height: auto;
	max-width: 90px;
}

.column {
	float: left;
	margin: 0 65px 0 0;
}

.column-last {
	float: left;
	margin: 0;
}

/* CSS Angaben f?r Joomla */






h1 {
	font-size: 15px;
	color: #424242;
	margin: 0;
}

h2 {
	font-size: 20px;
	color: #424242;
	margin: 0 0 20px 0;
}

h3 {
	font-size: 16px;
	color: #424242;
	margin: 10px 0;
}

h4 {
	font-size: 16px;
	color: #424242;
	margin: 0;
}

h5 {
	font-size: 16px;
	color: #424242;
	margin: 0;
}

h6 {
	font-size: 13px;
	color: #424242;
	margin: 0;
}

/* Tooltips */







.tool-tip {
	color: #444444;
	z-index: 13000;
}

.tool-title {
	font-weight: normal;
	font-size: 16px;
	font-family: Arial, Times New Roman, Times, serif;
	margin: 0;
	color: #FFFFFF;
	padding: 5px 5px 5px 5px;
	background-color: #333333;
	text-align: left;
}

.tool-text {
	font-size: 16px;
	padding: 0 5px 5px 5px;
	background-color: #666666;
	text-align: left;
}

/* JOOMLA CSS */








.article_separator {
}

.adminform {
}

.author {
}

.bannerfooter {
}

.bannergroup {
}

.bannerheader {
}

.banneritem {
}

.blog {
}

.blog_more {
}

.blogsection {
}

.breadcrumbs {
}

.button {
}

.buttonheading {
}

.clr {
	clear: both;
}

.componentheading, .contentheading {
}

.content_email {
}

.content_rating {
}

.content_vote {
}

.contentdecription {
}

.contentpagetitle {
}

.contentpane {
}

.contentpaneopen {
}

.contenttoc {
}

.createdate {
}

.created-date {
}

.date {
}

.input {
	border: none;
}

.inputbox {
}

.intro {
}

.latestnews {
}

.loclink {
}

a.mainlevel:link, a.mainlevel:active, a.mainlevel:visited {
}

a.mainlevel:hover {
}

.message {
}

.metadata {
}

.modifydate {
}

.module {
}

.moduletable {
}

.mosimage {
}

.mosimage_caption {
}

.mostread {
}

.newsfeed {
}

.outline {
}

.pagenav {
}

.pagenav_next {
}

.pagenav_prev {
}

.pagenavbar {
}

.pagenavcounter {
}

.pathway {
}

.pollstableboarder {
}

.read {
}

.search {
}

.searchintro {
}

.sections {
}

.sectiontable_footer {
}

.sectiontableentry {
}

.sectiontablefooter {
}

.sectiontableheader {
}

.small {
}

.smalldark {
}

a.sublevel:link, a.sublevel:active, a.sublevel:visited {
}

a.sublevel:hover {
}

.title {
}

.wrapper {
}

/* FORM
--------------------------------------------------------- */







form {
	margin: 0;
	padding: 0;
}

form-login {
	margin: 50;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 3px 5px;
	font-family: 'Lato', sans-serif;
	font-size: 100%;
}

.button {
	padding: 3px 5px;
	border: 1px solid #333333;
	background: #333333;
	color: #FFFFFF;
}

.button:hover, .button:focus {
	border: 1px solid #999999;
	background: #666666;
	color: #FFFFFF;
}

* html .button {
	padding: 2px 0 !important; /*IE 6*/
}

*+html .button {
	padding: 2px 0 !important; /*IE 7*/
}

.inputbox {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	background: #FFFFCC;
}
